Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0688

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-0688
Last Modified 07 Mar 2011 09:30:36
Published 15 Feb 2006 06:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0688

Summary

PHP remote file include vulnerability in application.php in nicecoder.com indexu 5.0.0 and 5.0.1 allows remote attackers to execute arbitrary PHP code via a URL in the base_path parameter.

Vulnerable Systems

Application

  • Nicecoder Indexu 5.0.0

  • Nicecoder Indexu 5.0.1


References

XF - indexu-application-file-include(24603)

VUPEN - ADV-2006-0494

BID - 16565

BUGTRAQ - 20060209 [ECHO_ADV_27$2006] Indexu <= 5.0.1 Remote File Inclusion

OSVDB - 22989

SECTRACK - 1015607

SECUNIA - 18752

MISC - http://echo.or.id/adv/adv27-K-159-2006.txt

MISC - http://echo.or.id/adv/adv26-K-159-2006.txt


Last Updated: 27 May 2016 10:41:46